function ret_val = lightPowerName(light_power)
  % lightPowerName
  %   Get the name of the light power
  %
  % Inputs:
  %   light_power - LightPower - Light Power
  %
  % Output:
  %   ret_val - string - Name
  %

  ret_val = tof.mex('tof_light_power_name', uint32(light_power));
end

